#formPopUp {
  display: none;
  position: fixed;
  z-index: 1030;
  bottom: 50px;
  margin: 0;
  padding: 25px;
  background-color: rgba(0, 0, 0, .7);
}
#formPopUp .inner {
  width: 617px;
  height: 600px;
  padding: 0px;
  background-color: #f7d900;
}
#formPopUp .close {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 1000;
  width: 32px;
  height: 32px;
  float: right;
  cursor: pointer;
  background-image: url(images/close.png);
  background-repeat: no-repeat;
}

.lmform form p.infield { position:relative; float:left; padding:0px;}
p.infield label { position:absolute; top:0px; left:8px; font-size: 0.9em;display: none;}
.invalid-input {
  color: red !important;
}
.disclaimer label {
  position: relative;
  top: -3px;
  color:#000000;
  cursor: pointer;
  font-size: 11px;
  text-decoration: underline;
  margin-left:10px;
}
.tipsy { padding: 5px; font-size: 9px; background-repeat: no-repeat; background-color: #f7d900; }
.tipsy-inner { padding: 8px 8px 8px 8px; background-color: #000000; color: white; max-width: 450px; width:450px; text-align: left; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }
.comment {width:550px;height:80px;}